# options

open fun options(@DelegatesTo(value = MinimalJavadocOptions::class) block: Closure<out Any>)

Convenience method for configuring Javadoc generation options.

#### Parameters

block

The configuration block for Javadoc generation options.

open fun options(action: Action<in MinimalJavadocOptions>)

Convenience method for configuring Javadoc generation options.

#### Since

3.5

#### Parameters

action

The action for Javadoc generation options.